.container {
    width: 100%;
    height: 100vh;
    background-color: #8EC5FC;
    background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 53%, #ffffff 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px
}